@charset "UTF-8";
.container_wrap {
    max-width: 450px;
    margin: 0px auto;
    font-family: 'EnglishFont', 'ChineseFont';
}
.container_wrap .content {
    background-image: url(img/BusinessCard_BG.png);
    padding: 0 1rem;
    width: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.container_wrap .content .header_content {
    display: flex;
    justify-content: space-between;
}
.container_wrap .content .header_content .header_content_img {
  padding: 1rem 0;
}
.container_wrap .content .header_content .header_content_img img {
  width: 20%;
  -o-object-fit: contain;
     object-fit: contain;
}
.container_wrap .content .header_content .header_lang {
    padding: 1rem 0;
}
.container_wrap .content .person_content {
  margin: 3rem 0 2rem 0;
  text-align: center;
}
.container_wrap .content .person_content .person_content_img {
  width: 100%;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.container_wrap .content .person_content .person_content_img img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  -o-object-fit: contain;
     object-fit: contain;
  border: 2px #83744e solid;
  padding: 6px;
  background-color: rgba(255, 255, 255, 0.5);
}
.container_wrap .content .person_content .person_content_introduction {
  color: var(--color-snow);
}
.container_wrap .content .person_content .person_content_introduction .person_content_text {
  font-size: 16px;
}
.container_wrap .content .person_content .person_content_introduction .person_content_icon .tci-icon {
  width: 30px;
  height: 30px;
  background-color: #a99767;
  border-radius: 50%;
  margin-top: 1rem;
  padding: 3px;
}
.container_wrap .content .person_content .person_content_introduction .person_content_icon .tci-icon img {
  width: 80%;
}
.container_wrap .content .person_content .person_content_notes {
  text-align: left;
  margin-left: 5px;
  margin-top: 15px;
  font-size: 14px;
  color: antiquewhite;
}
.container_wrap .content .person_content .person_content_notes span {
  letter-spacing: 2px;
}
.container_wrap .content .plate_content {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  text-align: center;
}
.container_wrap .content .plate_content .plate_content_item {
  background-color: var(--color-gray);
  cursor: pointer;
  width: calc(33.333333% - 4px);
  margin: 2px;
  border-radius: var(--borderRadius);
  box-shadow: var(--borderShadow);
  padding: 1rem;
}
.container_wrap .content .plate_content .plate_content_item .plate_content_item_img {
  margin: 1rem 0;
}
.container_wrap .content .plate_content .plate_content_item .plate_content_item_img img {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}
.container_wrap .content .plate_content .plate_content_item.company {
    position: relative;
}

.container_wrap .content .plate_content .plate_content_item.company .tag {
    width: 22%;
    position: absolute;
    top: 19px;
    right: 28px;
}

.container_wrap .content .plate_content .plate_content_item.company .tag img {
    width: 100%;
}
.container_wrap .content .plate_content .plate_content_item .plate_content_item_text {
  color: var(--color-snow);
  text-align: center;
}
.container_wrap .content .footer_content {
  margin-top: 3rem;
  padding-bottom: 1rem;
}
.container_wrap .content .footer_content .footer_content_text {
  text-align: center;
  color: antiquewhite;
  margin-bottom: 5px;
  font-size: 14px;
}
.container_wrap .content .hr {
  color: white;
  border: 0;
  padding: 20px 0;
  position: relative;
}
.container_wrap .content .hr::before {
  position: absolute;
  padding: 0 10px;
  line-height: 1px;
  white-space: nowrap;
  border: solid white;
  border-width: 0 100vw;
  left: 50%;
  transform: translateX(-50%);
}
.container_wrap .content .hr.company::before {
  content: "公司社群";
}
.container_wrap .content .hr.person::before {
  content: "個人資訊";
}
.container_wrap .content .hr.footer::before {
  content: "公司資訊";
}
.container_wrap .content .companyInfo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.container_wrap .content .companyInfo .companyInfo_item {
  display: flex;
  border: var(--color-dark-khaki) solid 2px;
  border-radius: var(--borderRadius);
  margin-bottom: 0.75rem;
  width: 48%;
}
.container_wrap .content .companyInfo .companyInfo_item:hover {
  transform: scale(1.05);
}
.container_wrap .content .companyInfo .companyInfo_item a {
  display: flex;
  width: 100%;
}
.container_wrap .content .companyInfo .companyInfo_item .companyInfo_item_img img {
  width: 50px;
  height: 50px;
  background-color: black;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 8px;
}
.container_wrap .content .companyInfo .companyInfo_item .companyInfo_item_text {
  color: var(--color-snow);
  margin: auto 1rem;
}
.container_wrap .content .personInfo {
  margin: 0 20px;
}
.container_wrap .content .personInfo .personInfo_item {
  display: flex;
  justify-content: space-between;
}
.container_wrap .content .personInfo .personInfo_item .personInfo_item_img img {
  width: 50px;
  height: 50px;
  background-color: black;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 8px;
}
.container_wrap .content .personInfo .personInfo_item .personInfo_item_text {
  margin: auto 1rem;
  width: 220px;
  text-align: right;
  color: var(--color-snow);
}
.container_wrap .content .personInfo .personInfo_item .personInfo_item_text a {
  color: var(--color-snow);
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.container_wrap .content .personInfo .personInfo_item .personInfo_item_text a:hover {
  color: var(--color-dark-khaki);
}

#pocardModal .borderLine {
    border: 1px #2a2a2a solid;
    padding: 1rem;
    position: relative;
}

#pocardModal .frameLine {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5rem;
}

    #pocardModal .frameLine .leftSide {
        width: 100%;
        line-height: 1.2;
    }

        #pocardModal .frameLine .leftSide .companyTxt {
            margin-bottom: 0;
            font-weight: bold;
        }

        #pocardModal .frameLine .leftSide .smallTxt {
            font-size: 12px;
        }

    #pocardModal .frameLine .rightSide {
        width: 45%;
        position: relative;
        line-height: 1.2;
    }

        #pocardModal .frameLine .rightSide .companyImg {
            display: flex;
            justify-content: end;
        }

            #pocardModal .frameLine .rightSide .companyImg img {
                width: 55%;
            }

    #pocardModal .frameLine.address {
        padding-top: 0.5rem;
        border-top: 1px solid #b9b9b9;
        margin-bottom: 1rem;
    }

        #pocardModal .frameLine.address .allSide {
            width: 100%;
            line-height: 1.2;
        }

            #pocardModal .frameLine.address .allSide .smallTxt {
                font-size: 12px;
            }

#pocardModal .footer {
    position: absolute;
    right: 1rem;
    bottom: 2px;
}

    #pocardModal .footer .smallTxt {
        font-size: 12px;
        color: #b9b9b9;
    }

#pocardModal .centerLine {
    text-align: center;
    margin: 0.5rem 0 1rem 0;
}

#pocardModal .centerLine h3 {
    font-weight: bold;
}

/* 英文字體 */
@font-face {
    font-family: 'EnglishFont';
    src: url('/fonts/GolosText-Regular.ttf') format('truetype');
    unicode-range: U+0000-007F;
}

/* 中文字體 */
@font-face {
    font-family: 'ChineseFont';
    src: url('/fonts/NotoSansCJKsc-Regular.otf') format('opentype');
    unicode-range: U+4E00-9FFF;
}

/* 覆寫 Bootstrap 的 monospace 變數 */
:root {
    --bs-font-monospace: 'EnglishFont', 'ChineseFont';
}

/* 全站 body */
body {
    font-family: 'EnglishFont', 'ChineseFont', sans-serif !important;
}



